<?PHP
require_once($_SERVER['DOCUMENT_ROOT'] . '/config.php');
$sql = mysql_query("SELECT * FROM `b_pay_tarif` WHERE `id`='1'");
$wm = mysql_fetch_array($sql);

$payfor20 = $wm["20sec"];
$payfor30 = $wm["30sec"];
$payfor40 = $wm["40sec"];
$payfor50 = $wm["50sec"];
$payfor60 = $wm["60sec"];

$dyn20 = $wm["20sd"];
$dyn30 = $wm["30sd"];
$dyn40 = $wm["40sd"];
$dyn50 = $wm["50sd"];
$dyn60 = $wm["60sd"];

?>